Bug 104761 - control-center.spec is not correct
control-center.spec is not correct
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-20 13:20 EDT by sangu
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-22 14:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2003-09-20 13:20:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030831
Epiphany/1.0

Description of problem:
%post
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="apps_gnome_settings_daemon_screensaver.schemas
apps_gnome_settings_daemon_default_editor.schemas
desktop_gnome_font_rendering.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S > /dev/null
done

spec file are not"fontilus.schemas themus.schemas"  in %post
----------------------------------------------------------------------------------

%post
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="apps_gnome_settings_daemon_screensaver.schemas
apps_gnome_settings_daemon_default_editor.schemas
desktop_gnome_font_rendering.schemas fontilus.schemas themus.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$S > /dev/null
done

Version-Release number of selected component (if applicable):
control-center-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1. nautilus url
2. themes:///
3. 
    

Actual Results:  themes image is not thumb icons  in nautilus url "themes" 

Additional info:
Comment 1 Jonathan Blandford 2003-09-22 14:26:07 EDT
Nice catch.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.